div#wr{	
	margin: 5% auto;
	width: 800px;
	border:1px dotted gray;
}

div#bx{
	margin: 2em;
}

table#downloadtable td{
	padding: 4px 8px;
	border: 1px dotted lightblue;
}

table#downloadtable tr td:first-child{
	font-style: italic;
}

table#downloadtable .name{
	font-style: italic;
	font-weight: bold;
}

table#downloadtable .version{
	font-family: mono;
}

div#languages{
	text-align: right;
	font-size: .9em;
}

div#languages span{
	opacity: .3; filter: alpha(opacity=30); -moz-opacity: .3;
}

div#languages a{
	opacity: .3; filter: alpha(opacity=30); -moz-opacity: .3;
}

div#languages a:link {
	color: blue; 
	text-decoration:none;
}

div#languages a:visited {
	color: blue;
	text-decoration:none;
}

div#languages a:hover {
	color: darkblue; 
	text-decoration:none;
	opacity: .6; filter: alpha(opacity=60); -moz-opacity: .6;
}

div#languages a:active {
	color: blue; 
	text-decoration:none;
}

div#languages a.selected {
	opacity: .5; filter: alpha(opacity=50); -moz-opacity: .5;
}